.blog__single-wrapper {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 450px;
  overflow: hidden;
  margin-top: 7em;
}
@media (max-width: 991.98px) {
  .blog__single-wrapper {
    height: 300px;
  }
}
@media (max-width: 575.98px) {
  .blog__single-wrapper {
    height: 210px;
  }
}
.blog__single-image {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
  background-color: var(--black);
  top: 0;
  left: 0;
}
.blog__single-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  position: relative;
  z-index: 1;
}
.blog__single-intro .title {
  font-size: 40px;
  line-height: 1.2;
  margin: 15px 0;
  color: var(--black);
  text-align: left;
}
.blog__single-intro .fecha {
  margin: 0;
  text-transform: uppercase;
  color: var(--black);
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
  width: fit-content;
  font-family: var(--font-noto);
  font-size: 14px;
  font-weight: 600;
}
.blog__single-intro .etiqueta {
  border: 1px solid var(--black);
  border-radius: 80px;
  width: fit-content;
  margin: 0;
  padding: 4px 8px;
  letter-spacing: 1px;
  color: var(--black);
  font-family: var(--font-sequel);
  font-size: 12px;
  font-weight: 305;
}
.blog__single-post-body {
  margin-top: 3em;
}
.blog__single-post-body h2, .blog__single-post-body h3, .blog__single-post-body h4, .blog__single-post-body h5, .blog__single-post-body h6 {
  font-family: var(--font-typewalk);
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
  color: var(--orange);
  text-transform: inherit;
}
@media (max-width: 575.98px) {
  .blog__single-post-body h2, .blog__single-post-body h3, .blog__single-post-body h4, .blog__single-post-body h5, .blog__single-post-body h6 {
    font-size: 20px;
  }
}
.blog__single-post-body b, .blog__single-post-body strong {
  color: var(--black);
  font-family: var(--font-sequel);
  font-size: 17px;
  font-weight: 400;
  line-height: 1.6;
}
@media (max-width: 575.98px) {
  .blog__single-post-body b, .blog__single-post-body strong {
    font-size: 16px;
  }
}
.blog__single-post-body p, .blog__single-post-body span, .blog__single-post-body li, .blog__single-post-body i {
  font-family: var(--font-sequel);
  font-size: 17px;
  font-weight: normal;
  line-height: 1.6;
  color: var(--black);
}
@media (max-width: 575.98px) {
  .blog__single-post-body p, .blog__single-post-body span, .blog__single-post-body li, .blog__single-post-body i {
    font-size: 17px;
  }
}
.blog__single-post-body p b, .blog__single-post-body p strong, .blog__single-post-body span b, .blog__single-post-body span strong, .blog__single-post-body li b, .blog__single-post-body li strong, .blog__single-post-body i b, .blog__single-post-body i strong {
  color: var(--black);
  font-family: var(--font-sequel);
  font-size: 17px;
  font-weight: 900;
  line-height: 1.6;
}
.blog__single-post-body a {
  color: var(--black);
  text-decoration: underline;
}
.blog__single-post-wrapper {
  margin-top: 1em;
  margin-bottom: 2em;
}
.blog__single-post-wrapper-slider {
  display: block;
  position: inherit;
  padding: 4em 0;
}
.blog__single-post-wrapper .blog__single-intro .title {
  font-size: 40px;
  line-height: 1.2;
  margin: 15px 0;
  color: var(--black);
  text-align: left;
}
.blog__single-post-wrapper .blog__single-intro-wrapper {
  display: flex;
  gap: 30px;
}
.blog__single-post-wrapper .blog__single-intro .fecha {
  margin: 0;
  text-transform: uppercase;
  color: var(--black);
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
  width: fit-content;
  font-family: var(--font-noto);
  font-size: 14px;
  font-weight: 600;
}
.blog__single-post-wrapper .blog__single-intro .etiqueta {
  border: 1.5px solid var(--black);
  border-radius: 80px;
  width: fit-content;
  margin: 0;
  padding: 4px 8px;
  letter-spacing: 1px;
  color: var(--black);
  font-family: var(--font-sequel);
  font-size: 12px;
  font-weight: 305;
}
.blog__single-post-nav .group {
  display: flex;
  align-items: center;
  justify-content: center;
}
.blog__single-relacionados {
  margin: 3em 0;
  justify-content: center;
  display: flex;
}
.blog__single-relacionados .blog__02-recientes {
  margin: 0 0;
}
.blog__single-relacionados .blog__02-recientes-entrada {
  height: 420px;
}
@media (max-width: 767.98px) {
  .blog__single-relacionados .blog__02-recientes-entrada {
    height: 380px;
  }
}
.blog__single-relacionados .blog__02-recientes-publicaciones {
  margin: 0;
  padding: 2em 0 0;
}
.blog__single-relacionados .blog__02-recientes-entrada-body .category {
  width: fit-content;
  margin-top: 2em;
  display: block;
}
@media (max-width: 767.98px) {
  .blog__single-relacionados .blog__02-recientes-entrada-body .category {
    margin-top: 0;
  }
}
.blog__single-relacionados-title {
  font-size: 24px;
  margin: 0 0;
}
